
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Roboto-Medium";
                src: url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.eot'),
        url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 


background: linear-gradient(270deg, #ffdeea 0.000%, #fdedff 25.000%, #ecfcff 50.000%, #d1ffff 75.000%, #b5fffb 100.000%);
	 	font-family: Verdana, "sans-serif";
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; letter-spacing: 1px;
	  	font-family: Verdana, "sans-serif";
	color:#000; margin: 0; padding: 0;  font-weight: 700
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 700;letter-spacing: 1px;
	  	font-family: Verdana, "sans-serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.soshcumminglocksmit-padding_around3 {
	padding:2vh 2vw; 
}
.soshcumminglocksmit-bgheader{
	padding: 5px;

}
.soshcumminglocksmit_bgheader {
background: linear-gradient(225deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.soshcumminglocksmit-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 5px; font-family: "Roboto-Medium", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 4px #000;}
.soshcumminglocksmit-logo a:hover{text-decoration: none;  color:#c2f9f9;}

/* --------------------------------------
   (white)
   -------------------------------------- */

.soshcumminglocksmit_contentbg{border:5px solid #fff;border-radius: 5px; margin-bottom: 40px; padding: 40px 50px; margin-top: 40px; }

hr {border-bottom: 1px dashed rgba(0, 0, 0, 0.3); border-top:none!important }

.soshcumminglocksmit_contentbg a:hover{colro:#040147; text-decoration: underline}
.soshcumminglocksmit_contentbg a{color:#040147; text-transform: uppercase; font-weight: bold}

.soshcumminglocksmit_contentbg h1, .soshcumminglocksmit_contentbge h2, .soshcumminglocksmit_contentbg h3, .soshcumminglocksmit_contentbg h4, .soshcumminglocksmit_contentbg h5 {color:#040147; margin-bottom: 20px;}
.soshcumminglocksmit_contentbg p{color:#040147; margin-top: 10px}
.soshcumminglocksmit_contentbg ul, .soshcumminglocksmit_contentbg li{color:#040147;}
.soshcumminglocksmit_contentbg ul{ margin: 20px 40px; }
.soshcumminglocksmit_contentbg li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(255, 255, 255, 0.3); border-radius: 5px; width: 400px; float: left; text-align: center}
.soshcumminglocksmit_contentbg {padding:50px;}
.soshcumminglocksmit_contentbg strong{text-transform: uppercase;}
.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.soshcumminglocksmit-dark h1, .soshcumminglocksmit-dark h2, .soshcumminglocksmit-dark h3, .soshcumminglocksmit-dark h4, .soshcumminglocksmit-dark h5, .soshcumminglocksmit-dark h6 {color:#040147; }
.soshcumminglocksmit-dark {padding-top: 40px; padding-bottom: 40px; }
.soshcumminglocksmit-dark a:hover { color:#040147;
	text-decoration: underline; }
.soshcumminglocksmit-dark p, .soshcumminglocksmit-dark ul, .soshcumminglocksmit-dark li{color:#040147;}
.soshcumminglocksmit-dark a{color:#040147; text-transform: uppercase; font-weight: bold}
.soshcumminglocksmit-dark p{color:#040147; margin-top: 10px;  margin-bottom: 10px;}
.soshcumminglocksmit-dark ul, .soshcumminglocksmit-dark li{color:#040147;}
.soshcumminglocksmit-dark ul{ margin: 20px 40px; }
.soshcumminglocksmit-dark li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(255, 255, 255, 0.5); border-radius: 5px; width: 400px; float: left; text-align: center}

.soshcumminglocksmit-dark strong{text-transform: uppercase;}

/* --------------------------------------
   Section footer links
   -------------------------------------- */


.soshcumminglocksmit-footerrightbg { color: #fff; text-transform: uppercase; padding:20px; text-align: center; 

background: linear-gradient(315deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%); }

.soshcumminglocksmit-copyright {color:#fff}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{


background: linear-gradient(225deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background: linear-gradient(225deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.soshcumminglocksmit-logo h1{font-size: 22px;}
	.soshcumminglocksmit-dark li, .soshcumminglocksmit_contentbg li{width: auto; margin: 10px auto; float: none}
	.soshcumminglocksmit_contentbg ul {margin-left: 0px}
	.soshcumminglocksmit-dark ul {margin-left: 0px}
	.soshcumminglocksmit_contentbg, .soshcumminglocksmit-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background: linear-gradient(225deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%);}
	.soshcumminglocksmit_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "Roboto-Medium", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 4px #000;}
	
			.soshcumminglocksmit-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "Roboto-Medium", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 4px #000; }
	.soshcumminglocksmit_contentbg {border:2px solid #fff}
		
	.soshcumminglocksmit-padding_around3 {display: none}
	
.navbar-inverse{
background: linear-gradient(225deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.soshcumminglocksmit_contentbg, .soshcumminglocksmit-dark  {padding: 20px;}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.soshcumminglocksmit-dark, .soshcumminglocksmit-white{border-radius: 0;}
	.soshcumminglocksmit-logo_small_screen a{font-size: 15px;}
.soshcumminglocksmit_contentbg li, .soshcumminglocksmit-dark li{font-size: 14px}
.soshcumminglocksmit_contentbg strong, .soshcumminglocksmit-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.soshcumminglocksmit_contentbg, .soshcumminglocksmit-dark  {padding: 15px;}
		
	.soshcumminglocksmit-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.soshcumminglocksmit-logo_small_screen{font-size: 10px;}	
	.soshcumminglocksmit_contentbg li, .soshcumminglocksmit-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.soshcumminglocksmit_contentbg strong, .soshcumminglocksmit-dark strong{font-size: 12px}
	.soshcumminglocksmit_contentbg ul, .soshcumminglocksmit-dark ul{margin: 2px}
	.soshcumminglocksmit_contentbg, .soshcumminglocksmit-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background: linear-gradient(225deg, #6ac3cb 0.000%, #6ac3cb 10.000%, #54a9cf calc(10.000% + 1px), #54a9cf 20.000%, #3e8fd6 calc(20.000% + 1px), #3e8fd6 30.000%, #2d75df calc(30.000% + 1px), #2d75df 40.000%, #265ce9 calc(40.000% + 1px), #265ce9 50.000%, #2b44f5 calc(50.000% + 1px), #2b44f5 60.000%, #3b2fff calc(60.000% + 1px), #3b2fff 70.000%, #501bff calc(70.000% + 1px), #501bff 80.000%, #670bff calc(80.000% + 1px), #670bff 90.000%, #7900ff calc(90.000% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.soshcumminglocksmit_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.soshcumminglocksmit-logo a{font-size: 22px;}
	.soshcumminglocksmit-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.soshcumminglocksmit-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.soshcumminglocksmit-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.soshcumminglocksmit-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.soshcumminglocksmit-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.soshcumminglocksmit-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.soshcumminglocksmit-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


